.ambasad {
	float: right;
	width: 720px;
	margin: 0 50px 140px 0;
	font-family: 'Open Sans', 'sans-serif';
	}

	.tBox{
	/*background: #f2f2f4;*/
	background: rgba(242, 242, 244, 0.6);
	position: absolute;
	width: 770px;
	height: 95px;
	margin: -25px 0px 0px -20px;
	border-bottom: solid 1px #dee0e5;
	z-index: 19;
	}

	.tBox .info{
	float: right;
	text-align: right;
	margin: 28px 30px 0px 0px;
	}

	.tBox .info input{
	padding-left: 10px;
	border-radius: 3px;
	font-weight: lighter;
	font-size: 12px;
	border: solid 1px rgb(224, 222, 222);
	margin-top: 1px;
	margin-right: -2px;
	height: 25px;
	width: 120px;
	}


	.info p{
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 8px;
	/*float: right;*/
	}

	.info a{
	font-size: 14px;
	font-weight: 300;
	color: #9E9E9E;
	cursor: pointer;
	}


	.lBox{
	width: 255px;
	z-index: 20;
    position: relative;
    float: left;
    margin-left: 10px;
	}

	.lBox .people{
	border-top: solid 1px rgb(228, 228, 228);	
	width: 240px;
	}

	.lBox .people:hover{
	background: rgba(237, 237, 237, 0.18);
	cursor: pointer;
	}

	.lBox .people .name{
	font-weight: 500;
	font-size: 19px;
	margin: 20px 0px 0 3px;
	text-align: center;
	line-height: 1.4;
	color: rgb(179, 179, 179);
	}

	.lBox .people ul{
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;	
	padding-bottom: 20px;
	}

	.lBox .people ul li{
	margin-left: 18px;
	opacity: 0.9;
	margin-bottom: 10px;
	position: relative;
	display: inline-table;
	}

	.lBox .people ul li .imcut{
	height: 45px;	
	overflow: hidden;
	width: 45px;
	border: solid 5px #e7ebef;
	border-radius: 40px;	
	position: relative;
	display: inline-block;
	}

	.lBox .people ul li .imcut img{	
	width: 45px;
	}
	
	.vinfo{
	margin:  0 0px 40px 0px;	
	}

	.vinfo img{
	width: 216px;
	min-height: 110px;
	max-height: 240px;
	border: solid 1px rgba(94, 100, 116, 0.16);
	}	



	.vinfo .photos{
	position: absolute;
	background: rgba(0, 0, 0, 0.55);
	width: 218px;
	margin-top: -58px;
	display: block;
	}

	.vinfo .photos .ph{
	font-weight: lighter;
	font-size: 11px;
	margin: 10px 0px 10px 13px;
	width: 244px;
	color: white;
	cursor: pointer;
	opacity: 0.8;
	background: url(../images/icons.gif) no-repeat -3px -3px;
	padding-left: 18px;
	height: 13px;
	padding-top: 2px;
	}

	.vinfo .photos .cut{
	background: url(../images/icons.gif) no-repeat -2px -71px !important;
	padding-top: 0px !important;
	}

	.vinfo .photos .ph:hover{
	opacity: 1;
		
	}

	.vinfo .name{
	font-weight: bold;
	font-size: 16px;
	margin: 20px 0px 0 3px;
	text-align: initial;
	width: 244px;
	line-height: 1.4;
	}

	.vinfo .desc{
	font-size: 14px;
	margin: 15px 0px 0 3px;
	width: 244px;
	line-height: 1.2;
	text-align: justify;
	font-weight: 300;
	color: #414040;
	}

	.vnzbox{
	width: 770px;
	z-index: 20;
	margin-left: -20px;
	position: relative;
	margin-top: 71px;
	background: #f8f8f8;
	border-bottom: solid 1px #f2f2f2; 
	}

	.vnzbox .vnlist{
	position: relative;
	display: inline-block;
	padding-bottom: 50px;
	margin-left: 2px;
	padding-top: 10px;	
	}

	.vnzbox .vnlist li{
	border: solid 1px #f2f3f4;
	width: 220px;
	height: 282px;
	background: white;
	border-radius: 4px;
	float: left;
	margin-left: 25px;
	margin-top: 25px;
	}

	.vnzbox .vnlist li .imgcont{
	height: 180px;
	overflow: hidden;	
	}

	.vnzbox .vnlist li .imgcont img{
	width: 220px;
	/*max-height: 200px;	*/
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	}

	.vnzbox .vnlist li .infos{
	margin-top: -80px;
	background: white;
	position: relative;	
	min-height: 80px;
	}

	.vnzbox .vnlist li .infos .name{
	font-size: 14px;
	font-weight: 600;
	padding: 10px 0 0 18px;
	color: #434a54;	
	width: 190px;
	height: 28px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	}



	.vnzbox .vnlist li .infos .descr{
	font-size: 12px;
	font-weight: lighter;
	padding: 10px 0 0 18px;
	color: #AAAAAA;
	width: 185px;
	line-height: 1.3;
	height: 61px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	}



	.vnzbox .vnlist li .contr{
	background: #f2f2f2;
	width: 100%;
	height: 60px;
	margin-top: 14px;
	border-top: solid 1px #efefef;
	}

	.vnzbox .vnlist li .contr button{
	height: 27px;
	padding-left: 15px;
	padding-right: 15px;
	background: #3366bb;
	border: none;
	font-size: 8pt;
	color: white;
	border-radius: 2px;
	padding-top: 0px;
	outline: none;
	opacity: 0.7;
	display: inherit;
	margin-left: auto;
	margin-right: auto;
	margin-top: 16px;
	position: relative;	
	}

	.vnzbox .vnlist li .contr button:hover{
	cursor: pointer;
	opacity: 1;	
	}	

	.vnzbox .sections{
	font-size: 12px;
	margin-left: 35px;
	margin-top: -37px;
	position: absolute;
	}

	.vnzbox .sections li{
	float: left;
	padding: 12px 10px 12px 10px;
	cursor: pointer;
	}


	.vnzbox .sections li.act{
	background: #f8f8f8;
	border-left: solid 1px #dee0e5;
	border-top: solid 1px #dee0e5;
	border-right: solid 1px #dee0e5;
	}

	.vnzbox .sections li.w_act{
	background: white;
	border-left: solid 1px #dee0e5;
	border-top: solid 1px #dee0e5;
	border-right: solid 1px #dee0e5;
	}


	.rBox{
	width: 474px;
	z-index: 20;
	position: relative;
	/*float: right;*/
	margin-top: 71px;
	margin-left: 275px;
	border-left: solid 1px #f2f2f2;
	background: rgba(252, 252, 252, 1);
	border-bottom: solid 1px #f2f2f2;
	/*height: 800px;*/
	}

	.viPanel{

	}

	.vidpan{
	margin-top: 100px;
	}

	.modAll{
	background: rgba(47, 50, 58, 0.77);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99;
	overflow: auto;
	top: 0px;
    left: 0px;
    display: none;
	}

	.modAll .box{
	background: white;
	width: 288px;
	min-height: 155px;
	border: solid 2px #6d6a6a;
	margin-left: auto;
	margin-right: auto;
	margin-top: 115px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	}

	.modAll .box .title{
	background: #6d6a6a;
	font-size: 14px;
	color: #ffffff;
	height: 24px;
	padding: 9px 0 0 15px;
	font-weight: 300;
	}


	.modAll .box .descr{
	font-size: 16px;
	color: #6d6a6a;
	font-weight: 300;
	width: 240px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	}

	.modAll .box .cntr{
	margin-left: 30px;
	margin-top: 15px;	
	padding-bottom: 15px;
	}

	.modAll .box .cntr button{
	background: #6d6a6a;
	border: none;
	height: 25px;
	color: white;
	font-size: 13px;
	padding-left: 15px;
	padding-right: 15px;
	opacity: 0.7;
	width: 96px;
	margin-left: 10px;
	outline: none;	
	}

	.modAll .box .cntr button:hover{
	cursor: pointer;
	opacity: 1;	
	}

	.vidpan .title{
	background: #ffffff;
	font-size: 21px;
	color: #6d6a6a;
	padding: 0px 0 0 0px;
	height: 48px;
	width: 730px;
	text-align: center;
	}

	.vidpan .inputs{
	width: 370px;
	margin: 15px 0 0 42px;
	float: left;
    clear: none; 
	}

	.vidpan .inputs input{
	border: solid 1px #cfcfcf;
	background: url(../images/karn.png) no-repeat 0px 2px;
	height: 32px;
	width: 316px;
	margin-top: 16px;
	padding-left: 42px;
	padding-top: 0px;
	font-size: 13px;
	}

	.vidpan .inputs textarea{
	border: solid 1px #cfcfcf;
	background: url(../images/karn.png) no-repeat 0px 2px;
	min-height: 80px;
	width: 319px !important;
	margin-top: 16px;
	padding-left: 38px;
	padding-top: 8px;
	font-size: 13px;
	}


	.vidpan .viInfo{
	width: 250px;
	float: right;
	margin-top: 25px;
	}

	.vidpan .viInfo .smInfo{
	font-size: 12px;
	margin: 5px 0px 10px 4px;
	font-weight: 500;
	color: #6d6a6a;
	width: 194px;	
	}

	.vidpan .viInfo .im{
	width: 198px;
	height: 111px;
	}

	.vidpan .viInfo .mesbox{
	background: #f1f1f3;
	width: 198px;
	margin-top: 12px;
	}

	.vidpan .viInfo .mesbox p{
	font-size: 12px;
	font-weight: 500;
	color: #6d6a6a;
	width: 194px;
	padding: 14px 0 12px 10px;	
	}

	.vidpan .viInfo .cnTroll{
	margin-left: -2px;
	margin-top: 10px;	
	}

	.vidpan .viInfo .cnTroll button{
	background: #6d6a6a;
	border: none;
	height: 35px;
	color: white;
	font-size: 13px;
	padding-left: 15px;
	padding-right: 15px;
	opacity: 0.7;
	width: 96px;
	margin-left: 2px;
	outline: none;
	}

	.vidpan .viInfo .cnTroll button:hover{
	opacity: 1;
	cursor: pointer;	
	}


	.vidpan .vidList{
	float: left;
	margin-top: 60px;
	width: 730px;	
	border-top: solid 2px #e7e7e7;
	}

	.vidpan .vidList li{
	width: 100%;
	min-height: 150px;
	margin-top: 25px;
	border-bottom: solid 2px #e7e7e7;
	margin-bottom: -25px;
	}


	.vidpan .vidList li .redContens{
	display: none;	
	}

	.vidpan .vidList li:hover{
	background: #f3f5f7;
	cursor: pointer;	
	}

		

	.vidpan .vidList li .contr{
	position: absolute;
	right: 0px;
	margin-top: 25px;
	margin-right: 35px;
	}

	.vidpan .vidList li .contr .delete{
	background: url(../images/xxx.png) no-repeat;
	width: 19px;
	height: 20px;
	border: none;
	opacity: 0.8;
	outline: none;	
	}

	.vidpan .vidList li .contr .delete:hover{
	cursor: pointer;	
	opacity: 1;
	}

	.vidpan .vidList li .contr .change{
	background: url(../images/karn.png) no-repeat;
	width: 37px;
	height: 29px;
	border: none;
	float: left;
	margin-left: -11px;
	margin-top: 18px;
	opacity: 0.8;
	outline: none;	
	}

	.vidpan .vidList li .contr .change:hover{
	cursor: pointer;	
	opacity: 1;
	}

	.vidpan .vidList li .vidPrew{
	width: 198px;
	height: 111px;	
	padding: 20px;
	float: left;
	}

	.vidpan .vidList li p{
	color: #6c6a6a;	
	}

	.vidpan .vidList li .vName{
	font-size: 17px;
	font-weight: 300;
	padding-top: 18px;
	margin-left: 264px;
	width: 380px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}

	.vidpan .vidList li .creName{
	font-size: 14px;
	width: 368px;
	font-weight: 300;
	padding-top: 6px;
	margin-left: 275px;
	font-style: italic;	
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}

	.vidpan .vidList li .smDescr{
	font-size: 12px;
	font-weight: 400;
	padding-top: 16px;
	margin-left: 242px;
	width: 420px;
	padding-bottom: 15px;
	}


	.vidpan .vidList li .inpt{
	width: 370px;
	margin: 15px 0 0 42px;
	padding-bottom: 30px;
	}

	.vidpan .vidList li .inpt input{
	border: solid 1px #cfcfcf;
	background: url(../images/karn.png) no-repeat 0px 2px white;
	height: 32px;
	width: 316px;
	margin-top: 16px;
	padding-left: 42px;
	padding-top: 0px;
	font-size: 13px;
	}

	.vidpan .vidList li .inpt textarea{
	border: solid 1px #cfcfcf;
	background: url(../images/karn.png) no-repeat 0px 2px white;
	min-height: 80px;
	width: 319px !important;
	margin-top: 16px;
	padding-left: 38px;
	padding-top: 8px;
	font-size: 13px;
	}


	.vidpan .vidList li .viIf{
	width: 250px;
	float: right;
	margin-top: -285px;
	}

	.vidpan .vidList li .viIf .smInfo{
	font-size: 12px;
	margin: 5px 0px 10px 4px;
	font-weight: 500;
	color: #6d6a6a;
	width: 194px;	
	}

	.vidpan .vidList li .viIf .ims{
	width: 198px;
	height: 111px;
	}

	.vidpan .vidList li .viIf .mesbox{
	background: #f1f1f3;
	width: 198px;
	margin-top: 12px;
	}

	.vidpan .vidList li .viIf .mesbox p{
	font-size: 12px;
	font-weight: 500;
	color: #6d6a6a;
	width: 194px;
	padding: 14px 0 12px 10px;	
	}

	.vidpan .vidList li .viIf .cnTroll{
	margin-left: -2px;
	margin-top: 10px;	
	}

	.vidpan .vidList li .viIf .cnTroll button{
	background: #6d6a6a;
	border: none;
	height: 35px;
	color: white;
	font-size: 13px;
	padding-left: 15px;
	padding-right: 15px;
	opacity: 0.7;
	width: 96px;
	margin-left: 2px;
	outline: none;
	}

	.vidpan .vidList li .viIf .cnTroll button:hover{
	opacity: 1;
	cursor: pointer;	
	}



	#ambOnly{
	display: none;
	}

	.vnzbox .userli{
	/*margin-top: 25px;*/
	position: relative;
	display: inline-block;
	/*max-height: 645px;*/
	/*overflow: auto;*/
	outline: none;	
	width: 100%;
	}

	.vnzbox .userli li{	
	background: #fafbfd;
	height: 80px;
	width: 100%;
	border-bottom: dashed 1px #d7d7d9;
	}

	
	.vnzbox .userli li:hover{
	cursor: pointer;
	background: #FAFAFA !important;
	}	

	.vnzbox .userli li:hover >button{
	display: block;	
	}

	.vnzbox .userli li button{
	height: 27px;
	padding-left: 15px;
	padding-right: 15px;
	background: #8DA5CE;
	border: none;
	font-size: 8pt;
	color: white;
	border-radius: 2px;
	padding-top: 0px;
	outline: none;
	margin-top: 25px;
	margin-right: 25px;
	opacity: 1;
	position: absolute;
	right: 0px;
	display: none;
	}	

	.vnzbox .userli li button:hover{
	background: #3366bb;
	cursor: pointer;
	}

	.vnzbox .userli li .imcut{
	height: 42px;
	width: 42px;
	border-radius: 75px;
	border: solid 1px rgba(209, 209, 209, 0.7);
	margin: 18px 0 0 35px;
	float: left;
	overflow: hidden;
	}

	.vnzbox .userli li .imcut img{	
	
	width: 42px;
	/*border-radius: 75px;
	border: solid 1px rgba(209, 209, 209, 0.7);
	margin: 18px 0 0 35px;
	float: left;*/
	}	

	.vnzbox .userli li .uinfo{
	float: left;
	margin: 24px 0 0 10px;
	}

	.vnzbox .userli li .uinfo .name{	
	font-size: 13px;
	margin: 0px 0 0 0px;
	font-weight: 200;
	color: #576069;
	}

	.vnzbox .userli li .uinfo .email{	
	font-size: 11px;
	margin: 6px 0 0 1px;
	font-weight: 400;
	color: #B6B9B9;
	}

	.vnzbox .userli li .amb{
	background: #3366bb;
	width: 10px;
	height: 10px;
	border-radius: 40px;
	float: right;
	margin: 35px 30px 0 0px;
	}

	.vnzbox .userli li:nth-child(odd) {
	background: #ffffff;
	}

	.vnzbox .userli li:last-child{
	/*box-shadow: 3px 1px 5px #E7E7E7;*/
	border-bottom: solid 1px #d3d3d5 !important;
	}

	.viPanel .vnzinfo{
	margin-top: 25px;
	position: relative;
	display: inline-block;
	/*max-height: 645px;*/
	/*overflow: auto;*/
	outline: none;	
	width: 100%;
	}

	.viPanel .vnzinfo li{
		
	}

	.viPanel .vnzinfo li:nth-child(odd) {
	background: rgba(231, 235, 239, 0.1);
	}

	.viPanel .vnzinfo li .name{
	font-size: 12px;
	margin: 0px 0 0 25px;
	font-weight: 500;
	padding-top: 20px;	
	}	

	.viPanel .vnzinfo li button{
	height: 27px;
	padding-left: 15px;
	padding-right: 15px;
	background: #3366bb;
	border: none;
	font-size: 8pt;
	color: white;
	border-radius: 2px;
	padding-top: 0px;
	outline: none;
	margin-top: 20px;
	opacity: 0.7;
	margin-left: 25px;
	margin-bottom: 20px;
	position: relative;
	}

	.viPanel .vnzinfo li button:hover{	
	opacity: 1;
	cursor: pointer;	
	}

	.viPanel .vnzinfo li textarea{
	border-radius: 3px;
	padding: 5px;
	padding-left: 8px;
	/*resize: none;*/
	font-weight: lighter;
	font-size: 12px;
	border: solid 1px rgba(0, 0, 0, 0.2);
	height: 65px;
	width: 380px;
	margin-top: 10px;
	margin-left: 25px;
	margin-bottom: 25px;
	}

	.viPanel .vnzinfo li .vnz_selects{
	margin: 10px 0 0 24px;
	padding-bottom: 20px;
	}

	.viPanel .vnzinfo li .user_selects{
	margin: 10px 0 0 25px;
	padding-bottom: 20px;	
	}

	.viPanel .vnzinfo li .user_selects .search-field{
/*	background-color: #fff;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
	background-image: -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%);
	background-image: -moz-linear-gradient(#eeeeee 1%, #ffffff 15%);
	background-image: -o-linear-gradient(#eeeeee 1%, #ffffff 15%);
	background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);*/
	}

	.viPanel .vnzinfo li .user_selects .chosen-container-multi .chosen-choices {
	border-radius: 3px !important;	
	}

	.viPanel .vnzinfo li .vnz_selects .sdef{
	width: 250px;
	}

	.viPanel .vnzinfo li .user_selects .sdef{
	width: 250px;
	}

	.viPanel .sections{
	font-size: 12px;
	margin-left: 35px;
	margin-top: -37px;
	position: absolute;
	}

	.viPanel .sections li{
	float: left;
	padding: 12px 10px 12px 10px;
	cursor: pointer;
	}


	.viPanel .sections li.act{
	background: rgba(252, 252, 252, 1);
	border-left: solid 1px #dee0e5;
	border-top: solid 1px #dee0e5;
	border-right: solid 1px #dee0e5;
	}

	.viPanel .contr{
	margin: 12px 15px -10px 0px;
	float: right;
	}


	.viPanel .contr .toblock{
	width: 21px;
	height: 13px;
	background: url(../images/switch.png) 21px 13px;
	position: relative;
	opacity: 0.4;
	float: left;
	margin-left: 30px;
	}

	.viPanel .toblock:hover{
	opacity: 1;
	cursor: pointer;
	}

	.viPanel .contr .tolist{
	width: 21px;
	height: 13px;
	background: url(../images/switch.png) 0px 13px;
	position: relative;
	top: 0px;
	opacity: 0.4;
	}

	.viPanel .contr .actv{
	opacity: 0.9;
	}

	.viPanel .tolist:hover{
	opacity: 0.9;
	cursor: pointer;
	}



	.viPanel .vidbox{
	margin-top: 20px;
	position: relative;
	display: inline-block;
	max-height: 645px;
	overflow: auto;
	padding-top: 30px;
	outline: none;
	width: 474px;
	min-height: 100px;
	}

	.warning{
	box-shadow: inset 0px 0px 5px 3px rgba(255, 0, 0, 0.15) !important;
	}

	.viPanel .vidbox li{
	width: 140px;
	height: 160px;
	background: #ededed url(../images/trk.png) 133px -1px no-repeat;
	float: left;
	margin-left: 12px;
	margin-bottom: 60px;
	}

	.vidbox li .stat{
	width: 164px;
	height: 2px;
	background: #f2f2f2;
	position: absolute;
	margin-top: -20px;
	margin-left: -12px;
	z-index: -1;
	}

	.vidbox li .stat .st{
	background: url(../images/lik.png)no-repeat;	
	width: 20px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -9px;
	}	

	.viPanel .vidbox li.test .st{
	background: #fefad5 url(../images/lik_test.jpg) 1px 1px no-repeat;
	width: 20px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -9px;
	border-radius: 40px;
	}	

	.viPanel .vidbox li.test .stat .dw {
	background: #fefad5;
	}

	.viPanel .vidbox li.test {
	background: #fefad5 url(../images/trk.png) 133px -1px no-repeat;
	}	
	

	.vidbox li .stat .dw{
	width: 3px;
	height: 20px;
	background: #f2f2f2;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	}

	.viPanel .vidbox li .compl{
	width: 106px;
	height: 60px;
	border: solid 4px rgba(40, 183, 140, 1);
	position: absolute;
	margin-top: 10px;
	margin-left: 14px;
	display: none;
	cursor: pointer;
	}

	.viPanel .vidbox li img{
	width: 112px;
	height: 67px;
	margin-left: auto;
	margin-right: auto;
	display: inherit;
	margin-top: 10px;	
	cursor: pointer;
	}

	.viPanel .vidbox li.watch{

	}

	.viPanel .vidbox .nonev{
	font-size: 12px;
	margin: 0px 0px 15px 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	background: rgba(0, 0, 0, 0.03);
	padding-top: 8px;
	padding-bottom: 8px;
	color: rgba(0, 0, 0, 0.71);
	border-top: solid 1px rgba(0, 0, 0, 0.06);
	border-bottom: solid 1px rgba(0, 0, 0, 0.06);
	}

	.viPanel .vidbox li.watch img{
	/*border: solid 2px #28b78c !important;	*/
	}


	.viPanel .vidbox li.watch .dw{
	background: #28b78c !important;
	}

	.viPanel .vidbox li.watch .st{
	background: url(../images/lik_act.png)no-repeat;	
	}	

	.viPanel .vidbox li.watch .stat{
	z-index: 1;
	}

	.viPanel .vidbox li.watch .compl{
	display: block;	
	}

	.viPanel .vidbox li .vid{
	position: absolute;
	color: white;
	font-size: 11px;
	background: rgba(0, 0, 0, 0.55);
	width: 100px;
	height: 12px;
	padding: 3px 2px 5px 2px;
	margin: 33px 0 0 18px;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}

	.viPanel .vidbox li .name{
	font-size: 11px;
	margin: 2px 0 0 14px;	
	width: 112px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}

	.viPanel .vidbox li .type{
	font-size: 11px;
	margin: 5px 0 0 14px;	
	width: 112px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;	
	}

	.viPanel .vidbox li .description{
	font-size: 12px;
	margin: 8px 0 0 14px;
	width: 112px;
	font-weight: bold;
	overflow: hidden;
	height: 37px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	}

	.viPanel .vidbox li .fulldesc{
	display: none;	
	}

	.viPanel .vidbox li .qtype{
	display: none;	
	}

	.others{

	}

	.others .sections{
	font-size: 12px;
	margin-left: 0px;
	/*margin-top: 10px;*/
	display: inline-block;
	position: relative;
	background: rgba(242, 242, 244, 0.6);
	width: 435px;
	padding: 15px 0 0 40px;
	border-top: solid 1px #dee0e5;
	}

	.others .sections .add{
	background: url(../images/plus.png)no-repeat;
	width: 22px;
	height: 22px;
	margin: 1px 20px 0 0px;
	position: absolute;
	right: 0px;
	cursor: pointer;
	opacity: 0.7;
	}

	.others .sections .add:hover{
	opacity: 1;	
	}

	.others .sections li{
	float: left;
	padding: 12px 10px 12px 10px;
	cursor: pointer;
	}


	.others .sections li.actis{
	background: rgba(252, 252, 252, 1);
	border-left: solid 1px #dee0e5;
	border-top: solid 1px #dee0e5;
	border-right: solid 1px #dee0e5;
	padding-top: 11px;
	}

	.others .news{
	min-height: 300px;
	border-top: solid 1px #dee0e5;	
	margin-top: -1px;
	}

	.others .news .newslist{
	margin-left: auto;
	margin-right: auto;
	width: 419px;
	margin-top: 30px;	
	display: none;
	}

	.others .news .newslist li{
	border-top: solid 1px rgb(216, 216, 216);
    /*min-height: 70px;*/
	}

	.others .news .newslist li{
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}

	.others .news .newslist li:hover{
	background: rgba(250, 250, 250, 0.54);
	}

	.warning_big{
	box-shadow: inset 0px 0px 14px 0px rgba(255, 0, 0, 0.30) !important;
	}

	.others .news .newslist li .name{
	color: #797979;
	font-size: 12px;
	font-weight: bold;
	margin-top: 15px;
	margin-left: 15px;
	}

	.others .news .newslist li .descr{
	color: #626878;
	font-size: 12px;
	font-weight: lighter;
	margin-top: 7px;
	margin-left: 15px;
	padding-bottom: 35px;
	}

	.others .news .newslist li .none{
	color: #626878;
	font-size: 12px;
	font-weight: lighter;
	margin-top: 20px;
	padding-bottom: 20px;
	text-align: center;	
	}


	.others .news .newslist li .full{
	color: #979797;
	font-size: 11px;
	font-weight: lighter;
	float: right;
	margin-right: 15px;
	margin-top: -25px;
	}

	.others .news .newslist li .full:hover{
	cursor: pointer;
	text-decoration: underline;	
	}


	.others .news .adpanel{
	width: 418px;
	height: 180px;	
	background: #eaedf1;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 10px;
	display: none;
	}

	.others .news .adpanel input {
	padding-left: 10px;
	border-radius: 3px;
	font-weight: lighter;
	font-size: 12px;
	border: none;
	margin-top: 10px;
	margin-left: 11px;
	height: 25px;
	width: 385px;
    }   

    .others .news .adpanel textarea{
	border-radius: 3px;
	padding: 5px;
	padding-left: 10px;
	resize: none;
	font-weight: lighter;
	font-size: 12px;
	border: none;
	height: 65px;
	width: 381px;
	margin-top: 10px;
	margin-left: 11px;
	margin-right: auto;
	}


	.others .news .adpanel button{
	height: 27px;
	padding-left: 15px;
	padding-right: 15px;
	background: #3366bb;
	border: none;
	font-size: 8pt;
	color: white;
	border-radius: 2px;
	padding-top: 0px;
	outline: none;
	margin-top: 15px;
	opacity: 0.7;
	right: 10px;
	position: relative;
	float: right;
    }

    .others .news .adpanel  button:hover{
    cursor: pointer;
    opacity: 1; 
    }

    .others .news .adpanel .menu{
    margin: 22px 0 0 15px;
	position: absolute;	
    }

    .others .news .adpanel .menu li{
    float: left;
	margin-left: 10px;	
	opacity: 0.8;
    }

    .others .news .adpanel .menu li img{
    width: 16px;
    height: 16px;	
    }

    .others .news .adpanel .menu li:hover{
    opacity: 1;
    cursor: pointer;
    }
	



    .viPanel .tlist{
	margin-top: 20px;
	position: relative;
	display: inline-block;
	max-height: 645px;
	overflow: auto;
	padding-top: 30px;
	outline: none;
	}


    .viPanel .tlist li{
	width: 425px;
	background: #ededed url(../images/trk.png)no-repeat right -1px;
	float: left;
	margin-left: 38px;
	margin-bottom: 20px;
	min-height: 87px;
	}

	.tlist li .stat{
	width: 3px;
	height: 164px;
	background: #f2f2f2;
	position: absolute;
	margin-top: -20px;
	margin-left: -20px;
	z-index: -1;
	}

	.tlist li .stat .st{
	background: url(../images/lik.png)no-repeat;
	width: 20px;
	height: 20px;
	margin-top: 51px;
	position: absolute;
	margin-left: -9px;
	}	

	.viPanel .tlist li.test .st{
	background: #fefad5 url(../images/lik_test.jpg) 1px 1px no-repeat;
	width: 20px;
	height: 20px;
	margin-top: 51px;
	position: absolute;
	margin-left: -9px;
	border-radius: 40px;
	}	

	.viPanel .tlist li.test .stat .dw {
	background: #fefad5;
	}

	.viPanel .tlist li.test {
	background: #fefad5 url(../images/trk.png) no-repeat right -1px;
	}	
	

	.tlist li .stat .dw{
	width: 20px;
	height: 4px;
	background: #f2f2f2;
	margin-top: 59px;
	margin-left: 10px;
	}

	.viPanel .tlist li .compl{
	width: 106px;
	height: 60px;
	border: solid 4px rgba(40, 183, 140, 1);
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
	display: none;
	cursor: pointer;
	}

	.viPanel .tlist li img{
	width: 112px;
	height: 67px;
	margin-top: 10px;
	cursor: pointer;
	margin-left: 10px;
	float: left;
	}

	.viPanel .tlist li.watch{

	}

	.viPanel .tlist li.watch img{
	/*border: solid 2px #28b78c !important;	*/
	}


	.viPanel .tlist li.watch .dw{
	background: #28b78c !important;
	}

	.viPanel .tlist li.watch .st{
	background: url(../images/lik_act.png)no-repeat;	
	}	

	.viPanel .tlist li.watch .stat{
	z-index: 1;
	}

	.viPanel .tlist li.watch .compl{
	display: block;	
	}

	.viPanel .tlist li .vid{
	position: absolute;
	color: white;
	font-size: 11px;
	background: rgba(0, 0, 0, 0.55);
	width: 100px;
	height: 12px;
	padding: 3px 2px 5px 2px;
	margin: 33px 0 0 14px;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}

	.viPanel .tlist li .name{
	display: none;
	}

	.viPanel .tlist li .type{
	display: none;
	}


	.viPanel .tlist li .qname{
	font-size: 11px;
	text-overflow: ellipsis;
	display: inline;
	color: #006be3;
	cursor: pointer;
	position: relative;
	top: 0px;
	}

	.viPanel .tlist li .qname:hover{
	text-decoration: underline;	
	}

	.viPanel .tlist li .qtype{
	font-size: 11px;
	float: left;
	margin: 3px 5px 0 8px;
	max-width: 280px;
	height: auto;
	}


	.viPanel .tlist li .description{
	font-size: 14px;
	margin: 10px 15px 0 0px;
	width: 280px;
	font-weight: bold;
	float: right;
	overflow: hidden;
	}

	.viPanel .tlist li .fulldesc{
	font-size: 12px;
	margin: 15px 15px 0 0px;
	width: 280px;
	font-weight: 500;
	text-overflow: ellipsis;
	overflow: hidden;
	float: right;
	padding-bottom: 10px;
	}












    /*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 4px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	/*background: #dde;*/
	background: rgba(0, 0, 0, 0.08);
	position: relative;
	border-radius: 8px;
}

.jspDrag
{
	background: rgba(3, 3, 3, 0.15);
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	border-radius: 8px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}